incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ariel Jakobovits <>
Subject Re: Actionscript 4 compatibility
Date Tue, 22 May 2012 17:15:35 GMT
Why can't a new compiler for apache flex support a new version of as4 even if it is not official
with adobe?? We have already talked about moving to haxe. 

Ariel Jakobovits

On May 22, 2012, at 10:10 AM, Jonathan Campos <> wrote:

> On Tue, May 22, 2012 at 11:47 AM, FRANKLIN GARZON <>wrote:
>> Well, with the actual news about that Flash is starting to have some
>> problems to support new browsers I think some companies not want to migrate
>> to action script 4 (is a loss time), however if Air continue grown and
>> specially enter into more devices maybe. We need to see if continue writing
>> AS code Adobe can compile for HTML5 with full compatibility.
> As we've seen these discussions rise already MANY times on the mailing list
> can we please just end this thread now. If you want to have this discussion
> feel free to start a thread on a blog of your choosing but please keep this
> list to discussion specifically on the Flex framework.
> -- 
> Jonathan Campos

View raw message